Project

General

Profile

Bug #42613

nautilus: mgr/dashboard: "unsupported 'ceph-iscsi' config version. Expected 10 but found 11"

Added by Ernesto Puerta 9 months ago. Updated 9 months ago.

Status:
Closed
Priority:
High
Assignee:
-
Category:
dashboard/iscsi
Target version:
% Done:

0%

Source:
Q/A
Tags:
Backport:
Regression:
No
Severity:
2 - major
Reviewed:
ceph-qa-suite:
Pull request ID:
Crash signature:

Description

Nautilus dashboard does not work with ceph-iscsi v11, which is the latest one. To fix this, the following PR needs to be backported:
- https://github.com/ceph/ceph/pull/30011

For the above to be smoothly applied, the following backport needs to be merged:
- https://github.com/ceph/ceph/pull/30545

The only workaround is to downgrade the ceph-iscsi version.

History

#1 Updated by Ernesto Puerta 9 months ago

  • Affected Versions v14.2.0, v14.2.1, v14.2.2, v14.2.3, v14.2.4, v14.2.5 added

#2 Updated by Nathan Cutler 9 months ago

Can this be closed as a duplicate of #41576? (The backport referred to in the description is already being handled via that ticket.)

#3 Updated by Ernesto Puerta 9 months ago

  • Status changed from New to Closed

Also available in: Atom PDF